deploy.ant.properties.file=C:\\Users\\Wilson\\.netbeans\\6.9\\tomcat60_2.properties
j2ee.server.home=C:\\Program Files\\Apache Software Foundation\\Apache Tomcat 6.0.29
j2ee.server.instance=tomcat60:home=C:\\Program Files\\Apache Software Foundation\\Apache Tomcat 6.0.29:base=apache-tomcat-6.0.29_base
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\Wilson\\.netbeans\\6.9\\build.properties
